Bug 1022528 - Cluster can't fence node after fence_node has fenced.
Cluster can't fence node after fence_node has fenced.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents (Show other bugs)
7.0
x86_64 Linux
high Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 1014000
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 09:14 EDT by Marek Grac
Modified: 2014-06-18 03:24 EDT (History)
8 users (show)

See Also:
Fixed In Version: fence-agents-4.0.2-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1014000
Environment:
Last Closed: 2014-06-13 08:14:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Ludek Smid 2014-06-13 08:14:00 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.